<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <h2>Table N° 1</h2>
        <table border="2" cellpadding="5">
            <tr>
                <th rowspan="2">Heading</th>
                <th>Students</th>
                <th colspan="3">Details</th>
            </tr>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Department</th>
                <th>Roll Number</th>
            </tr>
            <tr></tr>
            <tr></tr>
            <tr>
                <td rowspan="4">Student List</td>
                <td>1</td>
                <td>Victor</td>
                <td>Computer Science</td>
                <td>12345</td>
            </tr>
            <tr>
                <td>2</td>
                <td>Williams</td>
                <td>Electronics</td>
                <td>23456</td>
            </tr>
            <tr>
                <td>3</td>
                <td>Harry</td>
                <td>Electrical</td>
                <td>34567</td>
            </tr>
            <tr>
                <td>4</td>
                <td>Rick</td>
                <td>Civil</td>
                <td>45678</td>
            </tr>
        </table>
        <h2>Table N° 2</h2>
        <Table border="2">
            <caption>Ian's TimeTable</caption>
            <tr>
                <td></td>
                <td></td>
                <td colspan="3">Morning</td>
                <td>lunch</td>
                <td colspan="4">afternoon</td>
                <td colspan="3">evening</td>
            </tr>
            <tr>
                <td></td>
                <td></td>
                <td width="10">9-10 am</td>
                <td width="10">10-11 am</td>
                <td width="10">11-12 am</td>
                <td width="20">1-2 pm</td>
                <td width="10">2-3 pm</td>
                <td width="10">3-4 pm</td>
                <td width="10">4-5 pm</td>
                <td>5-6 pm</td>
                <td width="10">6-7 pm</td>
                <td width="10">7-8 pm</td>
                <td width="25">8-9 pm</td>
            </tr>
            <tr>
                <td rowspan="2" align="center">Work</td>
                <td align="center">Monday</td>
                <td colspan="3" align="center" width="30">Development Meeting</td>
                <td></td>
                <td colspan="3" align="center" width="30">Client Meeting</td>
                <td align="center">Commute</td>
                <td colspan="3" align="center">Free</td>
            </tr>
            <tr>
                <td align="center">Tuesday</td>
                <td colspan="3" align="center">In office</td>
                <td></td>
                <td colspan="7" align="center">In office</td>
            </tr>
            <tr>
                <td rowspan="2" align="center">Lecture</td>
                <td>Wednesday</td>
                <td colspan="3" align="center">CSC205</td>
                <td></td>
                <td colspan="7" align="center">Preparation</td>
            </tr>
            <tr>
                <td align="center">Thursday</td>
                <td colspan="3" align="center">MAM200</td>
                <td></td>
                <td colspan="3" align="center">Tutorials for MAM200</td>
                <td colspan="4" align="center">Free</td>
            </tr>
            <tr>
                <td>Research</td>
                <td align="center">Friday</td>
                <td colspan="3" align="center">Research</td>
                <td></td>
                <td colspan="7" align="center">Research</td>
            </tr>
        </Table>
        <h2>Tabla 3</h2>
        <table border="2">
            <tr>
                <th rowspan="3">Day</th>
                <th colspan="4">Seminar</th>
            </tr>
            <tr>
                <th colspan="2">Schedule</th>
                <th rowspan="2" colspan="2">Topic</th>
            </tr>
            <tr>
                <th>Begin</th>
                <th>End</th>
            </tr>
            <tr>
                <td rowspan="2">Monday</td>
                <td rowspan="2">8:00 a.m.</td>
                <td rowspan="2">5:00 p.m.</td>
                <td align="center">Introduction to XML</td>
            </tr>
            <tr>
                <td align="center">Validity: DTD and Relax NG</td>
            </tr>
            <tr>
                <td rowspan="3">Tuesday</td>
                <td>8:00 a.m.</td>
                <td>11:00 a.m.</td>
                <td rowspan="3">
                    <p align="center">XPath</p>
                    <hr>
                    <p align="center">XSL Transformations</p>
                </td>
            </tr>
            <tr>
                <td>11:00 a.m.</td>
                <td>2:00 p.m.</td>
            </tr>
            <tr>
                <td>2:00 p.m.</td>
                <td>5:00 p.m.</td>
            </tr>
            <tr>
                <td>Wednesday</td>
                <td>8:00 a.m.</td>
                <td>12:00 p.m.</td>
                <td align="center">XSL Formatting Objects</td>
            </tr>
        </table>
    </body>
</html>